.company-logo {
    display: block;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}

.center-paragraph {
    grid-column: 1 / 3;
    max-width: 640px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
}

@media (min-width: 550px) {
    #video-notes, #see-also {
        padding-left: 40px;
        padding-right: 40px;
    }
}